#navbar {
    z-index: 9999;
    background: transparent;
}

.sticky {
    position: fixed;
    top: 0;
    width:100%;
    z-index: 9999;
    padding: 0!important;
    background-color: rgba(255, 255, 255, 1) !important;
    border-bottom: 0px solid #f2f2f2 !important;
    -webkit-box-shadow: 0px 10px 34px -10px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 10px 34px -10px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 10px 34px -10px rgba(0, 0, 0, 0.1);
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
}


.logo-top {
    display: flex;
    height: 50px;
    width: 200px;
    padding: 0;
}

.logo-top a {
    font-size: 24px;
    font-weight: 800;
    padding: 10px;
    color: #333;
    text-decoration: none;
}

.logo-top img {
    display: flex;
    height: 50px;
    width: auto;
}


.navtop ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    position: relative;
}

.navtop ul li {
    display: inline-block;
    border-bottom: 2px solid transparent;
}

.navtop ul li:hover {
    border-bottom: 2px solid var(--main-color-2) !important;
    transition: all 0.5s;
    /* rgba(0, 0, 0, 0.05) */
}

.navtop ul li.selected {
    border-bottom: 2px solid var(--main-color-1) !important;
    transition: all 0.5s;
    /* rgba(0, 0, 0, 0.05) */
}

.navtop ul li a {
    padding: 14px;
    color: #292929;
    text-decoration: none;
    display: block;
    font-size: 14px;
}

.navtop ul ul {
    position: absolute;
    min-width: auto;
    background-color: #fff;
    display: none;
    width: 280px;
    margin: 2px 0;
    border-radius: 5px;
    padding: 5px;
    -webkit-box-shadow: 0px 10px 33px -11px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 10px 33px -11px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 10px 33px -11px rgba(0, 0, 0, 0.75);
}

.navtop ul ul .ul-ok {
    display: none;
    width: 20px;
    height: 20px;
    background-color: #f2f2f2;
    position: absolute;
    top: -6px;
    left: 20px;
    transform: rotate(45deg);
}

.navtop ul ul li {
    display: block;
    position: relative;
    margin: 2px;
    border: 0px !important;
    padding: 5px;
}

.navtop ul ul li:hover {
    background-color: #fff;
    border: 0px !important;
}

.navtop ul ul li a {
    padding: 5px 10px;
    font-size: 14px;
    font-weight: 500;
    border: 0px !important;
}


.navtop ul li:hover ul {
    display: block;
}

/* ad */
.navtop ul ul ul {
    position: absolute;
    min-width: auto;
    background-color: #f2f2f2;
    display: none !important;
    width: 280px;
    left: 280px;
    top: 0;
}

.navtop ul ul ul li {
    display: block;
}

.navtop ul ul li:hover ul {
    display: block !important;
}